/*
Theme Name: Kaha
Description: Child theme for the twentyeleven theme 
Author: Daniel Hodson
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

/* Remove tags from forums */

.bbPress #bbp_topic_tags, .bbPress label[for="bbp_topic_tags"], .bbPress .bbp-topic-tags, .bbPress label[for="bbp_forum_id"] {

display:none !important;

}

/* Dan: To make the content of the fullwidth template 100% and to remove the vertical bar
that normally divides the side-bar - that appears even if there is no side bar!
*/

.page-template-widescreen-page-php.two-column.right-sidebar #main{
	width: 100%;
	background: 0 none;
} 

.page-template-widescreen-page-php.two-column.right-sidebar #primary{
	width: 100%;
}

.page-template-widescreen-page-php .entry-header,
.page-template-widescreen-page-php .entry-content,
.page-template-widescreen-page-php .footer.entry-meta,
.page-template-widescreen-page-php #comments-title {
    width: 100%;
}


/* Remove heading from HOME (page 36) */

.page-id-36 .entry-title { display: none; }


